Results 01 - 14 of 14 in total
Debian: CVE-2023-36664: ghostscript -- security update
Published: June 25, 2023 | Severity: 4
vulnerability
Explore
Gentoo Linux: CVE-2023-36664: GPL Ghostscript: Multiple Vulnerabilities
Published: June 25, 2023 | Severity: 4
vulnerability
Explore
SUSE: CVE-2023-36664: SUSE Linux Security Advisory
Published: June 25, 2023 | Severity: 4
vulnerability
Explore
Huawei EulerOS: CVE-2023-36664: ghostscript security update
Published: June 25, 2023 | Severity: 4
vulnerability
Explore
Artifex Ghostscript: (CVE-2023-36664) Artifex Ghostscript through 10.01.2 mishandles permission validation for pipe devices (with the %pipe% prefix or the | pipe character prefix).
Published: June 25, 2023 | Severity: 4
vulnerability
Explore
Huawei EulerOS: CVE-2023-36664: ghostscript security update
Published: June 25, 2023 | Severity: 4
vulnerability
Explore
Oracle Linux: (CVE-2023-36664) ELSA-2023-5459: ghostscript security update
Published: June 25, 2023 | Severity: 4
vulnerability
Explore
Alma Linux: CVE-2023-36664: Important: ghostscript security update (ALSA-2023-5459)
Published: June 25, 2023 | Severity: 4
vulnerability
Explore
Red Hat: CVE-2023-36664: vulnerable to OS command injection due to mishandles permission validation for pipe devices (Multiple Advisories)
Published: June 25, 2023 | Severity: 4
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2023-36664): Ghostscript vulnerability
Published: June 25, 2023 | Severity: 4
vulnerability
Explore
CentOS Linux: CVE-2023-36664: Important: ghostscript security update (CESA-2023:5459)
Published: June 25, 2023 | Severity: 4
vulnerability
Explore
Rocky Linux: CVE-2023-36664: ghostscript (RLSA-2023-5459)
Published: June 25, 2023 | Severity: 4
vulnerability
Explore
Alpine Linux: CVE-2023-36664: Other
Published: June 25, 2023 | Severity: 7
vulnerability
Explore
Amazon Linux AMI 2: CVE-2023-36664: Security patch for ghostscript (ALAS-2024-2544)
Published: June 25, 2023 | Severity: 4
vulnerability
Explore